/*GLOBAL*/
input[type=checkbox] {
    display: block;
    float: left;
}
.select-option label {
    width: 60%;
    padding: 15px 0;
    position: static;
    float: left;
	top: 0;
    left: 0;
}
.select select {
	padding: 0;
	height: 40px;
}
/*COLUMN WITHIN COLUMN ALIGNMENT*/
.column .col-33 {
    width: 28%;
}
.column .col-40 {
    width: 34%;
}
.column .col-60 {
    width: 54%;
}
.column .col-50 {
    width: 44%;
}
.column .col-70 {
    width: 64%;
}
.column .col-30 {
    width: 24%;
}
.column .col-25 {
    width: 19%;
}


/*HEADER*/
.header-container .booking-links {
    width: 375px;
}
.site-search-box input {
    width: 72%;
    float: left;
}
.site-search-box a span {
    display: inline-block;
}
/*FOOTER*/
.footer-top-container .social-footer ul li a span {
    display: block;
}
.footer-top-container .social-footer ul li a i {
    display: none;
}

/*SEARCH*/
.search-panel-content fieldset input {
    border-color: #fff;
    width: 74%;
    padding: 19px 13px;
}

.select-container {
    width: 40%;
}
.search-panel-wide .select-option.haslabel .select-option select {
	width: 100%;
}
.search-panel-wide .select-option.haslabel .select-container {
	width: 61%;
}
.search-panel-wide .select-option .select-container {
	width: 100%;
}
.date-select .search-panel-input fieldset input {
	width: 40%;
}
.search-panel-wide .date-select .search-panel-input fieldset input {
	width: 80%;
}
.search-again-container{
    z-index: 1;
}

.fcp-search.search-panel-content .duration-select .select-container {
    width: 57px;
}

.fcp-search.search-panel-content .duration-select label {
    width: 60px;
}

.fcp-search.search-panel-content .flexibility-select label {
    width: 71px;
}

.fcp-search.search-panel-content .date-select {
    width: 32%;
}

.fcp-search .date-select .search-panel-input fieldset input {
	width:40%;
}

/*SEARCH - Airports*/
.search-popout .airport-list li a span {
    margin-top: -30px;
    margin-right: 5px;
}

/*SEARCH - Rooms*/
.search-panel-wide .room-listings ul li {
    margin-right: 1%;
}

/*SEARCH - datepicker*/
.ui-datepicker-header a span.ui-icon i {
    display: none;
}
.ui-datepicker-header a span.ui-icon span {
    display: block;
}
.ui-datepicker-header a {
    padding: 3px 14px 7px;
    text-indent: 0;
    font-size: 0.8em;
}
body .ui-datepicker-header a span{
    display: block;
}

/*SEARCH - children*/
.search-popout.child-list p span {
    display: block;
    float: none;
}
.search-popout.child-list .select-option select {
    width: 100%;
}

/**/

/*BASKET*/
.basket-lists {
    display: block;
}
.basket-lists li {
    display: block;
    float: left;
}
.basket-lists .holiday-basket-list li {
    float: none;
    margin: 0;
    font-size: 0.9em;
}
.basket-price-info ul {
    padding: 3px 25px 3px 10px;
}
.basket-price-info li {
    height: auto;
    position: relative
}
.basket-price-info li span {
    position: absolute;
    right: 0;
    float: none;
}
.is-sticky .basket-lists li.basket-price-info {
    border-left: none;
}
.basket-continue li {
    float: none;
    margin: 0;
    height: auto;
}
.basket-continue ul li span.i-icon {
    display: inline-block;
}
.whats-included-content .whats-included-panel {
    width: 324px;
    float: left;
}
.basket-continue .price span.ie7-visonly{
    font-size: 1em;
    font-weight: bolder;
    margin: 0;
    padding: 0;
}

/*BOOKING PATH CONTENT*/
/*Breadcrumbs*/
.breadcrumbs ul li i {
    display: none;
}
.breadcrumbs ul li span {
    display: block;
}
.breadcrumbs .wrapper ul li {
    float: left;
    padding: 0 20px;
    width: 12%;
    font-size: 11px;
}

/*HOLIDAY OPTIONS*/
.option-tick {
    display: none;
}
.fcp-tag i {
    display: none;
}
.fcp-tag span {
    display: block;
}
.options-key i {
    display: none;
}
.options-key span.key-smile {
    display: inline;
}
.room-type-list li {
    width: 48.5%
}

/*OVERLAY*/
.overlay {
    background: none;
}
.overlay-content .loading-message ul li {
	width: 42%;
}

/*SEARCH FILTERS*/
.search-results-filter .select-option .select-container {
    width: 90%;
}
ul.filter-controls-right select {
    margin-top: 0;
}
.filters-container .filter-category ul li .filter-dropbox {
    z-index: 2;
}
.filters-controls ul.filter-controls-right li ul.price-filter {
    float: left;
}
.filters-controls ul.filter-controls-right li ul.view-filter li span {
    display: block;
    font-size: 0.5em;
}
.filters-container .filter-category ul li .filter-dropbox ul li label span.star-rating {
    display: inline-block;
    font-size: 1em;
    color: #FFF;
}
.stuck .filters-container .filter-category ul li .filter-dropbox ul li label span.star-rating {
    color: #2f70af;
}
.filters-container .filter-category ul li h3 i {
    display: none;
}
.filters-container .filter-category ul li h3 span {
    display: inline;
    text-align: right;
}
.filters-container .filter-category h3  {
    position: relative;
}
.filters-selected {
    position: static;
}
.filters-selected ul li {
    white-space: nowrap;
}
.filters-selected ul li a {
    float: none;
}
.filter-category .IE7-star {
    font-size: 2em !important;
}

/*SEARCH RESULTS*/
.holiday-details-dropdown{
    line-height: 1.3em;
    font-size: 0.95em;
}
.IE7-star {
    font-size: 1.4em;
    display: inline !important;
}
.search-result, .search-result .search-results-container {
    position: static;
}
.search-results-content i {
	width: 0;
	margin: 0;
}
.search-results-content-list {
    display: block;
}
.search-results-content-list li {
    float: left;
	vertical-align: auto;
}
.search-results-content-list li.gallery {
	width: 298px;
}
.search-results-content-list li.hotel-ksps {
	width: 196px;
}
.search-results-content-list li.holiday-details {
	width: 250px;
}
.search-results-content-list li.price, .holiday-price-content {
	width: 194px;
}
.search-results-content-list li ul li {
    float: none;
}
.fancybox-inner .search-results-container {
    float:none;
}
.search-results-gallery-next span,
.search-results-gallery-prev span {
    display: block;
}
.holiday-buttons-content > ul {
    width:270px;
}
.search-results-filter .filters-selected ul li {
    display: inline;
    white-space: nowrap;
    float: none;
}
.search-results-filter .filters-selected ul li a {
    float: none;
    margin-left: 1em;
}
.hotel-ksps-content {
    width: 100%;
}
.holiday-ksps-content.fa-ul a li {
	min-height: 30px;
	background: #fff;
	border: none;
}
.holiday-ksps-content.fa-ul a li i.fa-li {
	margin: 0;
	display: none;
}


/* Homepage Destination Drop Down */

.trade--beach--destinations .dest-drop .dest-drop--links {
	top:-2px;
}


/* Holiday Details */
.holiday-details-content li {
}
.holiday-price-container {
    width: 180px;
    padding-bottom: 250px;
}
.holiday-details-content .carousel-wrapper span.next {
    left: 643px;
}
.holiday-details-content .carousel-wrapper span.next,
.holiday-details-content .carousel-wrapper span.prev {
    font-weight: bold;
    font-size: 24px;
}

.holiday-details-content .info-box ul{
    list-style-type: initial;
    list-style-position: inside;
}

.holiday-details-content .at-a-glance ul li{
    list-style-type: none;
}

.holiday-details-content ul.fa-ul, .holiday-details-content ul li, .holiday-details-content ul.fa-ul li{
    list-style-type: disc;    
}
.holiday-details-content .info-box ul li span{
    display: inline;
}


/*Search Result Buttons*/
.holiday-buttons-content ul {
    margin: 0;
    padding: 0;
}
.holiday-buttons-content ul li {
    width: 47%;
    float: left !important;
    margin-right: 4%;
}
.tripadvisor {
    min-width: 100px;
}
.holiday-details-content-btn span {
    float: none !important;
}
.holiday-details-content-btn span {
    border-left-style: none !important;
}
.holiday-details-content-btn .ie7-plus {
    display: block;
}
.holiday-details-dropdown {
    width: 229px;
}
.holiday-price-container {
    padding-bottom: 200px;
}
.discounts {
    width: 163px;
}
.holiday-price-content .total {
    font-size: 3em;
}
.holiday-price-content .total span {
    font-size: 0.3em;
    margin-top: 0;
    padding-top: 0;
}
/* Holiday Details - star rating fix */
.wrapper .booking-path-header-content .star-rating span {
    display: inline;
    font-size: 5em;
    line-height: 0.8em
}
.wrapper .booking-path-header-content .star-rating i {
    display: none;
}
.view-filter {
    font-size: 1.5em;
}
.filter-controls-right .view-filter {
    margin-top: -20px;
}
#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
    background-image: url('../images/fancybox_sprite.png') !important;
}
.updated-basket-left {
    float: left;
}
.updated-basket-right {
    float: right;
}
.updated-basket-right .actions a {
    width: 100px;
}


/* HOLIDAY DETAILS GALLERY*/
.gallery-nav span {
    display: block;
    padding: 0.3em 0.2em;
    position: absolute;
    color: #fff;
    top: 50%;
    background-color: #aaa;
    text-align: center;
    display: inline-block !important;    
}
.gallery-nav i {
    display: none;
}
.carousel-wrapper .prev span {
    left: 0;
}
.carousel-wrapper .next span {
    right: -0.34em;
}

/*DEAL FINDER*/
.dealfinder-table img {
    max-width: 115px;
}

.dealfinder-table .child-ages span a {
  margin: 0 5px;
}

.dealfinder-table .IE7-star {
    font-size: 3em;
}
.deal-finder--sidebar {
    /* ie7 z index require*/
    z-index: 1;
}
.deal-finder--sidebar--content .select-option.haslabel select {
    /* overrides IE8 rule */
    height: 44px;
}
.deal-finder--search-panel .child-ages span {
    margin-top: 0;
    right:40px;
}

.deal-finder--search-panel fieldset {
    margin-top: 20px;
}

.deal-finder--search-panel .select-option .select-container{
    width: 50px
}
.deal-finder--search-panel .select-option .select-container select{
    background-color: #FFF;
    height: 44px;
}
.deal-finder--search-panel--close span {
    display: inline !important;
}
.deal-finder--sidebar--content--dates div.select-container{
    width: 57%;
}
.deal-finder--search-panel .deal-finder--search-panel--room-amount select{
    height: 44px;
}
.deal-finder--search-panel .deal-finder--search-panel--rooms LABEL{
    padding: 12px 0;
}
.deal-finder--search-panel .select-option select {
    width: 100%
}

.dealfinder-table .filter-dropbox tr td a.btn {
	position:static;
}

.dealfinder-table tr td a.btn sub {
	position:static;
}

.df-filters .df-filters--content .select-container {
	width:100%;
}
.df-filters--content-bottom .filters-container .filter-category {
	width:22%;
}
.df-filters--content-top {
    position: relative;
    z-index: 1;
}
.df-filters--content-top input.choose-departure {
    float: none;
}
.dealfinder-table.df--wide tr td a {
    position: static;
}
.search-results-header {
	position:static;
}

.df-filters--content-bottom .filters-container .filter-category {
	width:22%;
}

.deal-finder--search-panel .child-list .select-option .select-container {
    width:128px;
}

.deal-finder--header {
    position: relative;
    z-index: 1;
}

/*BOX BANNER*/
.box-banner--category:hover > .box-banner--category--links {
    margin-top: 0%;
}

/*FEATURED HOTEL*/
.featured-hotel .featured-hotel--btn i {
	display: none;
}
.featured-hotel .featured-hotel--btn span {
	display: block;
}
/*CATEGORY BOX*/
.category-box .category-box-cta i {
	display: none;
}
.category-box .category-box-cta span {
	display: block;
}

/*INFORMATION MESSAGE*/
.information-message-container ul li a.close-info i {
    display: none;
}
.information-message-container ul li a.close-info span {
    display: block;
}

/* TOP HOLIDAY DEALS */
.top-holiday-deals.narrow .airport,
.top-holiday-deals.narrow .based-on {
    float: none;
}
.top-holiday-deals .deal .btn,
.top-holiday-deals.narrow .deal .btn {
    padding: 10px;
}
.at-a-glance i{
    display: none;
}
.at-a-glance .toggle-button {
    color: #fff;
}

/* SLIDE DOWN CONTENT CLOSE */
.close-slide-down-content .ie7-visonly {
    font-weight: bold;
    font-size: 1.5em;
}

/* STRETCH BANNER */
.stretch-banner--dotd-details--bottom--price {
    line-height: 0.8;
}

/* TOP SLIDER */
.top-slider-prev span,
.top-slider-next span {
    display: none;
}

/*HERO BANNER*/
.hero-banner {
	left: 0;
}

/*GROUPS FORM*/
.sharethis--emailform {
	width:750px;
}
.sharethis--emailform .add-recipient {
	float: none;
}

/*BACK TO TOP*/
.back-to-top i {
	display: none;
}
.back-to-top span {
	display: block;
}

/* OPTIONS PAGE */
.child-ages .select-option .select-container{
    width: 100%;
}
.child-ages .select-option select{
    width: 100%;
}

/* LOGIN BOX */

.login-box-content fieldset input {
	width:59%;	
}

/* HOLIDAY CALENDAR */
.holiday-calendar--deals ul li a span {
    float: none;
}